## asciio 1.02.71

=== debian/changelog ===
asciio (1.02.71-1) unstable; urgency=low

  * Initial release (Closes: #475160)

 -- David Paleino <dapal@debian.org>  Sun, 25 Apr 2010 10:41:53 +0200
