=== debian/control ===
Source: asciio
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~)
 , perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep:
 perl (>= 5.9.3)
 , libeval-context-perl
 , libcompress-bzip2-perl
 , libgtk2-perl
 , libdata-treedumper-renderer-gtk-perl
 , libtest-nowarnings-perl
 , libdata-treedumper-perl
 , liblist-moreutils-perl
 , libalgorithm-diff-perl
 , libfile-slurp-perl
 , libglib-perl
 , libreadonly-perl
 , libtest-warn-perl
 , libmodule-util-perl
 , libclone-perl
Maintainer: David Paleino <dapal@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/App-Asciio/
Vcs-Git: git://git.debian.org/git/collab-maint/asciio.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/asciio.git

Package: asciio
Architecture: all
Depends:
 ${perl:Depends}
 , ${misc:Depends}
 , perl (>= 5.9.3)
 , libeval-context-perl
 , libcompress-bzip2-perl
 , libgtk2-perl
 , libdata-treedumper-renderer-gtk-perl
 , libdata-treedumper-perl
 , liblist-moreutils-perl
 , libalgorithm-diff-perl
 , libfile-slurp-perl
 , libglib-perl
 , libreadonly-perl
 , libmodule-util-perl
 , libclone-perl
Description: dynamically create ASCII charts and graphs with GTK+2
 This gtk2-perl application allows you to draw ASCII diagrams in a
 modern (but simple) graphical application. The ASCII graphs can be
 saved as ASCII or in a format that allows you to modify them later.
