=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	# nothing, skip tests as we don't have X running on buildds

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/ -name "*.pl" | xargs -r chmod a-x

override_dh_installman:
	dh_installman
	find $(CURDIR)/debian/ -name "App::Asciio::*" -delete

%:
	dh $@
