=== debian/watch ===
version=3
http://search.cpan.org/dist/App-Asciio/   .*/App-Asciio-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
