## asciio 1.51.3

=== debian/changelog ===
asciio (1.51.3-1) unstable; urgency=low

  * New upstream version 1.51.3 (Closes: #703414)
  * Refreshed patches
  * debian/control:
    - Standards-Version bumped to 4.1.1
    - Use canonical URLs for Vcs-* fields
  * debhelper compatibility level bumped to 10
  * Updated debian/copyright
  * Fixed errors in manpage

 -- David Paleino <dapal@debian.org>  Tue, 07 Nov 2017 22:21:41 +0100

asciio (1.02.71-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use explicit build-dependency on libmodule-build-perl
    Closes: #788886

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 09:49:58 +0000
