=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~)
- , perl (>= 5.10) | libmodule-build-perl
+ debhelper (>= 10)
+ , libmodule-build-perl
 Build-Depends-Indep:
  perl (>= 5.9.3)
  , libeval-context-perl
@@ -21,10 +21,10 @@
  , libmodule-util-perl
  , libclone-perl
 Maintainer: David Paleino <dapal@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 4.1.1
 Homepage: http://search.cpan.org/dist/App-Asciio/
-Vcs-Git: git://git.debian.org/git/collab-maint/asciio.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/asciio.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/asciio.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asciio.git
 
 Package: asciio
 Architecture: all
