=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 override_dh_installman:
 	dh_installman
 	find $(CURDIR)/debian/ -name "App::Asciio::*" -delete
+	find $(CURDIR)/debian/ -name "A" -delete
 
 %:
 	dh $@
